5,604,631 Members 40,316 Now Online
XDA Developers Android and Mobile Development Forum

Can't flash superSU v1.8 update?

Tip us?
 
perceptic
Old
#1  
perceptic's Avatar
Member - OP
Thanks Meter 7
Posts: 50
Join Date: Apr 2013
Location: Bingley
Default Can't flash superSU v1.8 update?

First of all, I am rooted and S-On. Although, with my problem, I am essentially unrooted as superSU will not flash via TWRP. I get 'Unable to open zip file'. It isn't a problem with the zip as the MD5 is okay. When I try to open the superSU app, I get 'The SU binary needs to be updated' and it pretty much renders it useless as no apps can get root access until I update.
I am new to HTC devices but from what I understand, S-On shouldn't affect this right? I'm just not sure what could be causing it. Thanks

Sent from my HTC One using xda app-developers app
Phone: HTC One
ROM: Stock atm
Recovery: TWRP 2.6.3

 
perceptic
Old
#2  
perceptic's Avatar
Member - OP
Thanks Meter 7
Posts: 50
Join Date: Apr 2013
Location: Bingley
Bump

Sent from my HTC One using xda app-developers app
Phone: HTC One
ROM: Stock atm
Recovery: TWRP 2.6.3

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes